<resources>
    <!-- Primer activity -->
    <string name="app_name">PracticaCalificada4</string>
    <string name="restaurant_title">Olimpo</string>
    <string name="dish">dish</string>
    <string name="name_dish">Ceviche</string>
    <string name="dish_description">Platillo a base de pescado crudo marinado, ajíes y especias</string>


    <!-- Segundo Activity -->
    <string name="pedido_title">PEDIDO</string>
    <string name="text_view">Cantidad:</string>
    <string name="content_description_spinner">Spinner</string>
    <string name="hint_name">Digite su nombre</string>
    <string name="hint_direccion">Digite su direccion</string>
    <string-array name="dishes">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
    </string-array>
    <string name="radio_button_visa">Visa</string>
    <string name="radio_button_efectivo">Efectivo</string>
    <string name="button_enviar_pedido">Enviar Pedido</string>
</resources>